Qt 5.6 | Qt Widgets | C++ Classes | QStyleOption

Qt 5.6.2 Reference Documentation

# Obsolete Members for QStyleOption

The following members of class QStyleOption are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Public Functions

`(obsolete)` void | init(const QWidget *widget)

## Member Function Documentation

### void QStyleOption::init(const QWidget *widget)

Use initFrom(widget) instead.